@font-face {
  font-family: "Monserrat";
  src: url("../fonts/montserrat.ttf") format("truetype"); 
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "MonserratBold";
  src: url("../fonts/montserratbold.ttf") format("truetype"); 
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "MonserratLight";
  src: url("../fonts/montserratlight.ttf") format("truetype"); 
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "MonserratHairline";
  src: url("../fonts/montserrathairline.ttf") format("truetype"); 
  font-style: normal;
  font-weight: normal;
}


body{
  margin: 0;
  padding: 0;
  background-color: #fff;
  font-family: Monserrat;
}

a{
  text-decoration: none;
}

h2{
  margin: 0;
  padding: 0;
}
p{
  margin: 0;
  padding: 0;
}

/* ==================================== */
/* Общие свойства для некоторых секций */
.s3-container,
.s5-container,
.s6-container{
    width: 1160px;
    margin: 0 auto;
}

/* Заголовки секций */
.container-title{
  color: #4e4e4e;
  margin-top: 82px;
  text-align: center;
  font: normal 400 36px Monserrat;
}


/* Горизонтальный разделитель  */
.horisontal-split{
  margin: 30px auto 70px;
  width: 88px;
}
.horisontal-split::before{
  display: block;
  width: 76px;
  content: '';
  border-top: #18cfab 1px solid;
}
.horisontal-split::after{
  display: block;
  width: 76px;
  content: '';
  position: relative;
  top:3px;
  left: 12px;
  border-top: #18cfab 1px solid;
}




/* footer */
.footer{
  margin-top: 150px;
  height: 108px;
  background-color: #22353f;
  border-top: 1px solid rgba(0, 0, 0, 0);
}

.copyright{
  color: #18cfab;
  text-align: center;
  font: normal 14px/108px MonserratLight;
}






























































